html {
	overflow-y: scroll;
	height: 100%;
}
body {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	height: 100%;
	color: #3F3F3F;
	background-image: url(/images/bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}
.bigButton {
	color: #333;
	font-size: 13px;
	height: 31px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	-webkit-appearance: button;
	border: 1px solid #999;
	-webkit-border-radius: 2px;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ddd));
	cursor: pointer;
}
.inputformCommon {
	height: 30px;
	border: 1px solid #B4B4B4;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 16px;
	padding: 0px 5px 0px 5px;
	outline: none;
}
.inputformCommon:focus {
	border-color: #4D90FE;
}
.bigButton:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ddd))
}
img {
	border: none;
}
a:link {
	color: #333;
}
a:hover {
	color: #333;
}
a:visited {
	color: #333;
}
a:active {
	color: #333;
}
.Brown a:link {
	color: #9e4e4f;
}
.Brown a:hover {
	color: #9e4e4f;
}
.Brown a:visited {
	color: #9e4e4f;
}
.Brown a:active {
	color: #9e4e4f;
}
.DivSep {
	height: 1px;
	background-color: #E8E8E8;
	margin: 15px 0 15px 0;
}
h1 {
	display: inline;
	font-weight: normal;
}
h2 {
	font-size: 24px;
	display: inline;
	font-weight: 700;
	font-family: 'PT Sans', sans-serif;
	color: #8CC63F;
}
.TitleText {
	font-size: 40px;
	color: #9e4e4f;
	line-height: .9;
}
.TitleText2 {
	font-size: 26px;
	color: #9e4e4f;
}
.TitleText3 {
	color: #9e4e4f;
}
.TitleText4 {
	font-size: 28px;
}
.TitleText5 {
	font-size: 18px;
}
.TitleText6 {
	color: #197ca6;
}
.HomepagePanel {
	font-size:13px;
	float: left;
	border: 1px solid #EBEBEB;
	width: 240px;
	height: 370px;
	margin-right: 30px;
	padding: 35px 20px 0 20px;
	text-align: center;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EBEBEB));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #FFFFFF, #EBEBEB);
 /* For Internet Explorer 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#EBEBEB);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#EBEBEB)";
}
.ReadMoreButton {
	position: absolute;
	top: 370px;
	left: 100px;
}
.DivError {
	text-align: center;
	border: 1px solid #E8ABA8;
	background-color: #F4CECC;
	padding: 15px;
	background: -webkit-gradient(linear, left top, left center, from(#F8E3E2), to(#F4CECC));
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: #cccccc 0px 1px 2px;
	-moz-box-shadow: #cccccc 0px 1px 2px;
	-webkit-box-shadow: #cccccc 0px 1px 2px;
}
.DivAlert {
	text-align: center;
	border: 1px solid #F9EFA9;
	background-color: #F9EFA9;
	padding: 15px;
	background: -webkit-gradient(linear, left top, left center, from(#FBFADD), to(#F9EFA9));
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: #cccccc 0px 1px 2px;
	-moz-box-shadow: #cccccc 0px 1px 2px;
	-webkit-box-shadow: #cccccc 0px 1px 2px;
}
.DivSuccess {
	text-align: center;
	border: 1px solid #CBF5D0;
	background-color: #CBF5D0;
	padding: 15px;
	background: -webkit-gradient(linear, left top, left center, from(#E3F9E6), to(#CBF5D0));
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: #cccccc 0px 1px 2px;
	-moz-box-shadow: #cccccc 0px 1px 2px;
	-webkit-box-shadow: #cccccc 0px 1px 2px;
}
.DivMain {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.DivFooterContainer {
	float: left;
	width: 100%;
	margin-top: 40px;
	background-color: #595959;
	padding-top: 25px;
	color: #ffffff;
	z-index: -200;
	position: relative;
}
.DivFooter {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
	height: 200px;
}
.DivFooter A:link {
	text-decoration: none;
	color: #ffffff;
}
.DivFooter A:visited {
	text-decoration: none;
	color: #ffffff;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -10px;
}
.footer, .push {
	height: 225px;
	z-index: 1000000;
	position: relative;
	clear: both;
}
.DivHeaderContainer {
	width: 100%;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#F3F3F3), to(#ECECEC));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #F3F3F3, #ECECEC);
 /* For Internet Explorer 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F3F3, endColorstr=#ECECEC);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F3F3F3, endColorstr=#ECECEC)";
	background-color: #ECECEC;
}
.DivHeaderContainer_Homepage {
	width: 100%;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#F9F9F9), to(#ECECEC));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #F9F9F9, #ECECEC);
 /* For Internet Explorer 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F9F9F9, endColorstr=#ECECEC);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F9F9F9, endColorstr=#ECECEC)";
	background-color: #ECECEC;
}
.DivHeader {
	background-image: url(/images/bg_top_2.png);
	background-position: right;
	background-repeat: no-repeat;
	height: 170px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.DivHeader_Homepage {
	background-image: url(/images/bg_top.png);
	background-position: right;
	background-repeat: no-repeat;
	height: 230px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.DivTestimonial {
	float: left;
	width: 850px;
	font-size: 16px;
	text-align: right;
	line-height: 1.8;
}
.DivMenuTop {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.DivMenuTop a:link {
	text-transform: uppercase;
	display: inline-block;
	color: #3F3F3F;
	text-decoration: none;
	padding: 12px 20px 0 20px;
	height: 28px;
}
.DivMenuTop a:hover {
	background-color: #E7E7E7;
}
.DivMenuTop a:visited {
	text-transform: uppercase;
	color: #3F3F3F;
	text-decoration: none;
}
.LinkActive {
	display: inline-block;
	background-color: #3F3F3F;
	color: #FFF;
	padding: 12px 20px 0 20px;
	height: 28px;
	text-transform: uppercase;
}
.Button1:link {
	display: inline-block;
	background-color: #F7F7F7;
	height: 30px;
	margin: 0;
	cursor: pointer;
	padding: 15px 40px 0 40px;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #FFF;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, left top, left bottom, from(#C6A359), to(#AB8C4B));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(top, #C6A359, #AB8C4B);
 /* For Internet Explorer 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#C6A359, endColorstr=#AB8C4B);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C6A359, endColorstr=#AB8C4B)";
	background-color: #C6A359;
}
.Button1:visited {
}
.Button1:hover {
	background-color: #555555;
	color: #FFF;
}
.Div1 {
	padding: 20px 20px 0 20px;
	height: 35px;
	text-align: center;
	background-color: #B89957;
	color: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.Link1 a:link {
	color: #9e4e4f;
}
.Link1 a:hover {
	font-size: 18px;
}
.Link1 a:visited {
	font-size: 18px;
}
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.LhsMenu {
/*	float: left;*/
	border: 1px solid #EBEBEB;
	padding: 35px 20px 35px 20px;
	margin-bottom: 20px;
}
.LhsMenu a {
	text-decoration: none;
	color: #7A2D17;
}
a.LhsHLink
{
	background-color:#9E4E4F;
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:15px;
	font-size:14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
a.LhsHLink:hover
{
	background-color:#B66A6C;
}
.GreyPanel
{
	background-color:#F0F0F0;
	padding:15px;
	font-size:14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.DivCookiesPolicy
{
	background-color:#9E4E4F;
	color:#FFF;
	padding:10px 20px 10px 20px;
	text-align:center;
	
}
.DivCookiesPolicy a
{
	color:#FFF;
	
}
.CloseLink
{
	color:#FFF;
	display:block;
	float:right;
}